※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

トラブルシューティング

Q. 「Beautiful People 2ch-Edition」からアップデートしたら、動作に「Beautiful People 2ch-Edition」が必要なModが正常に動かなくなった。

A. そのModの動作には、「Beautiful People 2ch-Ed.esp」が必要ですか?
  → 「必要」
   → (1) Wrye Bash を使って、Modの互換性を保つ方法 (BP 2ch-Ed編)
    → それでも解決しない
     → (3) シンボリックリンクを作って、Modの互換性を保つ方法


Q. 「Beautiful People 2.7」からアップデートしたら、動作に「Beautiful People 2.7」が必要なModが正常に動かなくなった。

A. そのModの動作には、「Beautiful People.esp」が必要ですか?
  → 「必要」
   → (4) Wrye Bash を使って、Modの互換性を保つ方法 (BP 2.7編)
    → それでも解決しない
     → 「Beautiful People 2ch-Edition Module - Compatible Patch with BP 2.7」

  → 「不要」
    → 「Beautiful People 2ch-Edition Module - Compatible Patch with BP 2.7」

Q. 「Beautiful People 2ch-Edition」からアップデートしたら、セーブデータが正常に動かなくなった。


Q. 「Beautiful People 2.7」からアップデートしたら、セーブデータが正常に動かなくなった。


互換性を維持する方法

ここからは、Wrye Bashの操作が必要となります。Wrye Bash - インストールを参照して、最新版のWrye Bashをインストールしておいてください。

※方法(3)の手順をとる場合、Wrye Bashは不要ですが、インストールしておいて損はありません。

(1) Wrye Bash を使って、Modの互換性を保つ方法 (BP 2ch-Ed編)

  1. Wrye Bashを起動し、Modsタブを開いてください。
  2. Modsタブを開くと現在インストールされているModの一覧が表示されるので、その中から互換性を保ちたいModを選択してください。
  3. 次に、Wrye Bashのウィンドウ右下に、選択したModが参照しているMod群(Masters:)が表示されたのを確認してください。
  4. Mod群(Masters:)のリストから、「Beautiful People 2ch-Ed.esp」を選択し、右クリックでコンテクストメニューを開いてください。
  5. コンテクストメニューの中から「Change to...」を選択し、「Beautiful People 2ch-Ed.esm」を開いてください。
  6. 最後に、Wrye Bashの右下にあるSaveを押し、保存したら作業は完了です。

(2) Wrye Bash を使ってセーブデータの互換性を保つ方法 (BP 2ch-Ed編)

  1. Wrye Bashを起動し、Savesタブを開いてください。
  2. Savesタブを開くと保存されているセーブデータの一覧が表示されるので、その中から互換性を保ちたいセーブデータを選択してください。
  3. 次に、Wrye Bashのウィンドウ右下に、選択したセーブデータが参照しているMod群が表示されたのを確認してください。
  4. Mod群のリストから、「Beautiful People 2ch-Ed.esp」を選択し、右クリックでコンテクストメニューを開いてください。
  5. コンテクストメニューの中から「Change to...」を選択し、「Beautiful People 2ch-Ed.esm」を開いてください。
  6. 最後に、Wrye Bashの右下にあるSaveを押し、保存したら作業は完了です。

(3) シンボリックリンクを作って、Modの互換性を保つ方法

  1. SSスレ103-264氏作成の「 BP2ch 互換性維持用 bat ファイル Ver.0.1 」をダウンロードしてください。
  2. 同梱のReadme.txtに従って、自分の環境にあったバッチファイルを使用してください。

(4) Wrye Bash を使って、Modの互換性を保つ方法 (BP 2.7編)

  1. Wrye Bashを起動し、Modsタブを開いてください。
  2. Modsタブを開くと現在インストールされているModの一覧が表示されるので、その中から互換性を保ちたいModを選択してください。
  3. 次に、Wrye Bashのウィンドウ右下に、選択したModが参照しているMod群(Masters:)が表示されたのを確認してください。
  4. Mod群(Masters:)のリストから、「Beautiful People.esp」を選択し、右クリックでコンテクストメニューを開いてください。
  5. コンテクストメニューの中から「Change to...」を選択し、「Beautiful People 2ch-Ed.esm」を開いてください。
  6. 最後に、Wrye Bashの右下にあるSaveを押し、保存したら作業は完了です。

(5) Wrye Bash を使って、セーブデータの互換性を保つ方法 (BP 2.7編)

  1. Wrye Bashを起動し、Savesタブを開いてください。
  2. Savesタブを開くと保存されているセーブデータの一覧が表示されるので、その中から互換性を保ちたいセーブデータを選択してください。
  3. 次に、Wrye Bashのウィンドウ右下に、選択したセーブデータが参照しているMod群が表示されたのを確認してください。
  4. Mod群のリストから、「Beautiful People.esp」を選択し、右クリックでコンテクストメニューを開いてください。
  5. コンテクストメニューの中から「Change to...」を選択し、「Beautiful People 2ch-Ed.esm」を開いてください。
  6. 最後に、Wrye Bashの右下にあるSaveを押し、保存したら作業は完了です。
|新しいページ|検索|ページ一覧|RSS|@ウィキご利用ガイド | 管理者にお問合せ
|ログイン|